package de.uka.ipd.consensus.foundation.query;

/**
 * @author Thomas Much
 * @version 2006-06-14
 */
public class QueryEngineException extends Exception {

	public QueryEngineException() {
		super();
	}

	public QueryEngineException(String message) {
		super(message);
	}

	public QueryEngineException(String message, Throwable cause) {
		super(message, cause);
	}

	public QueryEngineException(Throwable cause) {
		super(cause);
	}

}
